Bug 1789626 (CVE-2020-0606) - CVE-2020-0606 dotnet: Malfunctioning StickyNotes annotation XML files malicious execution prevetion
Summary: CVE-2020-0606 dotnet: Malfunctioning StickyNotes annotation XML files malicio...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2020-0606
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1789627
TreeView+ depends on / blocked
 
Reported: 2020-01-09 22:53 UTC by Pedro Sampaio
Modified: 2021-02-16 20:47 UTC (History)
8 users (show)

Fixed In Version: dotnet core 3.0.102, dotnet runtime 3.0.2, dotnet core 3.1.101, dotnet runtime 3.1.1
Doc Type: If docs needed, set a value
Doc Text:
A vulnerability related to checking the source makeup of a file has been reported in .NET software. A remote attacker can exploit this vulnerability to execute arbitrary code by tricking a user into opening a specially crafted file.
Clone Of:
Environment:
Last Closed: 2020-01-14 20:09:34 UTC


Attachments (Terms of Use)

Comment 1 Stefan Cornelius 2020-01-14 19:54:22 UTC
A vulnerability related to checking the source makeup of a file has been reported in .NET software. A remote attacker can exploit this vulnerability to execute arbitrary code by tricking a user into opening a specially crafted file.

Comment 3 Product Security DevOps Team 2020-01-14 20:09:34 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-0606

Comment 4 Stefan Cornelius 2020-01-15 09:54:24 UTC
Statement:

The affected components are not shipped by Red Hat.


Note You need to log in before you can comment on or make changes to this bug.